|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Variables Typedefs Enumerations Enumerator
Public Attributes
gameplay::Transform::TransformListener Struct Reference

`#include <Transform.h>`

List of all members.

## Public Attributes

Listener * | listener
long | cookie

## Detailed Description

Transform Listener.

## Member Data Documentation

long gameplay::Transform::TransformListener::cookie

An optional long value that is specified to the Listener's callback.

Listener* gameplay::Transform::TransformListener::listener

Listener for Transform events.

All Classes Functions Variables Typedefs Enumerations Enumerator